<?php

if ( ! defined( 'WINDOW_CLEANING_SUPPORT' ) ) {
define('WINDOW_CLEANING_SUPPORT',__('https://wordpress.org/support/theme/window-cleaning/','window-cleaning'));
}
if ( ! defined( 'WINDOW_CLEANING_REVIEW' ) ) {
define('WINDOW_CLEANING_REVIEW',__('https://wordpress.org/support/theme/window-cleaning/reviews/','window-cleaning'));
}
if ( ! defined( 'WINDOW_CLEANING_LIVE_DEMO' ) ) {
define('WINDOW_CLEANING_LIVE_DEMO',__('https://trial.ovationthemes.com/window-cleaning/','window-cleaning'));
}
if ( ! defined( 'WINDOW_CLEANING_BUY_PRO' ) ) {
define('WINDOW_CLEANING_BUY_PRO',__('https://www.ovationthemes.com/products/cleaning-wordpress-theme','window-cleaning'));
}
if ( ! defined( 'WINDOW_CLEANING_PRO_DOC' ) ) {
define('WINDOW_CLEANING_PRO_DOC',__('https://trial.ovationthemes.com/docs/window-cleaning-pro-doc/','window-cleaning'));
}
if ( ! defined( 'WINDOW_CLEANING_FREE_DOC' ) ) {
define('WINDOW_CLEANING_FREE_DOC',__('https://trial.ovationthemes.com/docs/window-cleaning-free-doc/','window-cleaning'));
}
if ( ! defined( 'WINDOW_CLEANING_THEME_NAME' ) ) {
define('WINDOW_CLEANING_THEME_NAME',__('Premium Window Cleaning Theme','window-cleaning'));
}
if ( ! defined( 'WINDOW_CLEANING_BUNDLE_LINK' ) ) {
define('WINDOW_CLEANING_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','window-cleaning'));
}